{
  "name": "hook-trackable-behavior",
  "authors": [
    "Steve Hamilton <steve@byhook.com>"
  ],
  "description": "",
  "main": "",
  "license": "MIT",
  "homepage": "",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ]
}
